=== debian/changelog ===
sunwait (0.8-1.1) unstable; urgency=medium

  * Initial release.

 -- Daniel Klaffenbach <danielklaffenbach@gmail.com>  Sun, 20 Sep 2015 11:13:39 +0200
